body	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;		
		background: url(bg.jpg);
		background-repeat:repeat-x;
		background-color: #c5e0f1;

}

#container{
		width: 801px;
		background: url(site.jpg);
		margin: 0px auto;
		padding: 20px 0px 50px 0px;
}
.container_1{
		position: absolute;
  width: 900px;
  height: 677px;
  left: 50%;
  top: 50%;
  margin-left: -450px;
  margin-top: -338px;


	   
}
.container22{
		
		margin: 0px auto;
		float:right;
}
.container21{
		width:700px;
		margin: 0px auto;
		float:left;
}
.logo{
		width: 630px;
		height: 60px;
		background: url(images/logo_png.png);
		padding: 0px 0px 0px 100px;
		margin: 0px 0px 0px 70px;
}
.logo_hvid{
		width: 630px;
		height: 60px;
		background: url(images/logo_png.png);
		padding: 0px 0px 0px 100px;
		margin: 0px 0px 0px 70px;
}
.logo_forside{
		width: 340px;
		height: 60px;
		background: url(images/logo_blaa.jpg);
		padding: 0px 0px 0px 150px;
}
.indhold{
		background: url(gen_design/site_baggrund.jpg);
		padding: 200px 0px 0px 0px;	
}
.indhold_top{
		width: 920px;
		background: url(gen_design/site_bg_top.jpg);
		background-repeat:no-repeat;
}
.indhold_bund{
		width: 920px;
		background: url(gen_design/site_bg_bund.jpg);
		background-repeat:no-repeat;
		background-position:bottom; 
}

/*Menu slut*/
a.menu:link, a.menu:visited {
		font-family: arial;
		font-size: 12px;
		text-decoration: none;
		font-style:normal;
		font-weight: normal;
		color: #FF9900;
}
a.menu:hover {
		color: #000000;
		font-style:normal;
		text-decoration: none;
}
img{
	border: 0;
}
.container_kolonne{
	width:800px;
	padding:0px;
	margin:0px;
	float:left;
}
.kolonne_1{
	width:790px;
	padding:5px 5px;
	float:left;
	margin:0px;
}

.kolonne_2{
	width:390px;
	padding:5px 5px;
	float:left;
	margin:0px;
}

.kolonne_3{
	width:256px;
	padding:5px 5px;
	float:left;
	margin:0px;
}

.kolonne_4{
	width:190px;
	padding:5px 5px;
	float:left;
	margin:0px;
}

p,td{
		padding:0px;
		margin:0px;
		text-align: justify;
		font-family: georgia;
		font-size: 14px;
		color: #333333;
		line-height:160%;
}
p.forside{
		padding:0px;
		margin:0px;
		text-align: center;
		font-family: georgia;
		font-size: 14px;
		color: #333333;
		line-height:160%;
}
a:link, a:visited {
		font-family: arial;
		font-size: 13px;
		text-decoration: underline;
		font-style:normal;
		font-weight: bold;
		color: #333333;
		
}
a:hover {
		color: #ffffff;
		font-style:normal;
		text-decoration: none;
		
}

h1{
		padding:0px;
			display: inline;
			text-decoration: none;
		font-family: georgia;
		font-size: 32px;
				font-style:italic;
		font-weight: 100;
		color: #333333;
		line-height:130%;
		display: inline;
}
h2{
		padding:0px;
			display: inline;
			text-decoration: none;
		font-family: georgia;
		font-size: 10px;
				font-style:normal;
		font-weight: 100;
		color: #333333;
		line-height:140%;
		display: inline;
}
h3{
		padding:0px;
		margin:0px 0px 0px 0px;
		font-family: arial;
		font-size: 24px;
		color: #993366;
		line-height:140%;
}
h4{
		padding:0px;
		margin:0px 0px 10px 0px;
		font-family: arial;
		font-size: 15px;
		color: #333333;
		font-weight:normal;
		line-height:140%;
}
p.bund{
		font-family: arial;
		font-size: 9px;
		color: #000000;
		padding:0px;
		margin:0px;
}
p.venstre{
		font-family: arial;
		font-size: 11px;
		color: #000000;
		padding:0px;
		margin:0px;
		text-align: right;
}
ul			{

		font-family: arial;
		font-size: 13px;
		color: #333333;
		line-height:160%;
			list-style-type: disc;
			}
ol			{
		font-family: arial;
		font-size: 13px;
		color: #333333;
		line-height:160%;
			list-style-type: disc;
			}
li			{
			font-family: arial;
		font-size: 13px;
		color: #333333;
		line-height:160%;
			}

			
			
